<ion-header>
    <ion-toolbar>
        <ion-title>{{uzivatel.osCislo}} - {{uzivatel.jmeno}} {{uzivatel.prijmeni}}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>

        <app-rozvrh [id]="uzivatel.osCislo" druh="1"></app-rozvrh>

        <ion-row style="height: 50px;"></ion-row>

        <ion-row>
            <ion-col>
                <ion-list>
                    <ion-item color="danger"><b>Předměty zapsané na tento semestr</b></ion-item>
                    <ion-item class="radek"><ion-col size="4"><b>Předmět</b></ion-col><ion-col size="4"><b>Název</b></ion-col><ion-col size="2"><b>Statut</b></ion-col><ion-col size="2"><b>Kredity</b></ion-col></ion-item>
                    <ion-item *ngFor="let predmet of (predmety)">
                        <ion-col size="4">{{predmet.katedra}}/{{predmet.zkratka}}</ion-col><ion-col size="4">{{predmet.nazev}}</ion-col><ion-col size="2">{{predmet.statut}}</ion-col><ion-col size="2">{{predmet.kredity}}</ion-col>
                    </ion-item>
                </ion-list>
            </ion-col>
        </ion-row>

    </ion-grid>
</ion-content>

<app-menu></app-menu>